actions: []
api_documentation: http://docs.ros.org/en/noetic/api/depth_obstacle_detect_ros_msgs/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
depends_on:
- depth_obstacle_detect_ros
description: The obstacle_msg package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__depth_obstacle_detect_ros__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__depth_obstacle_detect_ros__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Analog Devices <ros@analog.com>
msgs:
- ObstacleStampedArray
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__depth_obstacle_detect_ros_msgs__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__depth_obstacle_detect_ros_msgs__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__depth_obstacle_detect_ros_msgs__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__depth_obstacle_detect_ros_msgs__ubuntu_focal_arm64__binary
repo_name: depth_obstacle_detect_ros
repo_url: ''
srvs: []
timestamp: 1745492033.6667008
url: ''
vcs: git
vcs_uri: https://github.com/analogdevicesinc/depth-obstacle-detect-ros.git
vcs_version: noetic-devel
